## env-dot 0.018

=== debian/changelog ===
env-dot (0.018-2) unstable; urgency=medium

  * No-change source-only re-upload.

 -- gregor herrmann <gregoa@debian.org>  Mon, 09 Jun 2025 19:59:17 +0200

env-dot (0.018-1) unstable; urgency=medium

  * Initial release (closes: #1105982).

 -- gregor herrmann <gregoa@debian.org>  Sun, 18 May 2025 14:24:39 +0200
