=== debian/control ===
Source: env-dot
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: libtest-script-perl (>= 1.28) <!nocheck>,
                     libtest-simple-perl (>= 1.302200) <!nocheck> | libtest2-suite-perl <!nocheck>,
                     perl
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/env-dot
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/env-dot.git
Homepage: https://metacpan.org/release/Env-Dot
Rules-Requires-Root: no

Package: env-dot
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends}
Description: tool to read environment variables from .env file
 envdot reads a .env file and converts it into environment variable commands
 suitable for different shell families: sh, csh, and fish.
 .
 envdot supports the often used sh compatible flavor and
 the docker flavor which are not compatible with each other.
