=== debian/watch ===
version=4
https://metacpan.org/release/Env-Dot   .*/Env-Dot-v?@ANY_VERSION@@ARCHIVE_EXT@$
