## env-dot 0.019

=== debian/changelog ===
env-dot (0.019-1) unstable; urgency=medium

  * Import upstream version 0.019.
  * debian/tests/pkg-perl/smoke-files: update paths.
  * Install upstream SECURITY.md file.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.7.3.
  * Remove «Rules-Requires-Root: no», which is the current default.
  * Remove «Priority: optional», which is the current default.
  * Drop unneeded version constraints from (build) dependencies.
  * Update short description.

 -- gregor herrmann <gregoa@debian.org>  Fri, 30 Jan 2026 01:08:27 +0100
