=== debian/control ===
Source: env-dot
Standards-Version: 4.7.3
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders:
 gregor herrmann <gregoa@debian.org>,
Section: perl
Testsuite: autopkgtest-pkg-perl
Build-Depends:
 debhelper-compat (= 13),
Build-Depends-Indep:
 libtest-script-perl <!nocheck>,
 libtest-simple-perl (>= 1.302200) <!nocheck> | libtest2-suite-perl <!nocheck>,
 perl,
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/env-dot
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/env-dot.git
Homepage: https://metacpan.org/release/Env-Dot

Package: env-dot
Architecture: all
Depends:
 ${misc:Depends},
 ${perl:Depends},
Description: tool to read .env file and turn its content into environment variables
 envdot reads a .env file and converts it into environment variable commands
 suitable for different shell families: sh, csh, and fish.
 .
 envdot supports the often used sh compatible flavor and
 the docker flavor which are not compatible with each other.
